.area-header { background-color:transparent; }
.area-logo { position:absolute; z-index:3; }
.area-telefono { position:absolute; z-index:333; }
.area-chiamaci { position:absolute; z-index:333; }
.area-preventivo { position:absolute; z-index:333; }

.navbar-inverse .navbar-nav > li > a { font-family: "Cal Sans", sans-serif; color:#ffffff; }
.navbar-inverse .navbar-nav > li > a:hover { color:#b7be11; }
.navbar-inverse .navbar-nav > li > a:focus { color:#b7be11; }
.navbar { border-radius: 0px; border:0px; margin-bottom:0px; background-color:transparent; z-index:13; }
.navbar-inverse { border-color:transparent; z-index:13; }
.navbar-collapse {  padding-left: 0px; min-height:auto; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: transparent; z-index:13; }
.navbar-inverse .navbar-toggle { border-color: transparent; }
.navbar-toggle { background-color: transparent; margin-right:-10px; margin-bottom:0px; margin-top:10px; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: transparent; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color:transparent; margin-top:5px; }
.navbar-inverse .navbar-toggle .icon-bar { background-color: #ffffff; }
.navbar-inverse .navbar-toggle .icon-bar hover{ background-color: #ffffff; }
.navbar-toggle .icon-bar { width: 32px; }
.navbar-collapse { padding-right:0px; }
.nav-tabs { border-bottom: 0px; float:left; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { border: 0px; padding-top:0px; text-decoration:none; color:#ffffff; }
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #b7be11; }
.dropdown-menu { font-family: "Cal Sans", sans-serif; color:#ffffff; }
.navbar .dropdown-menu { min-width: 260px; }
.navbar-right .dropdown-menu { left: 0; }


@media (max-width:767px) {
.area-header { min-height:100px; position:relative; text-align:center; }
.area-logo { position:relative; margin-top:50px; }
.img-logo { width:270px; height:121px; }

.area-telefono { top:10px; right:15px; }
.area-chiamaci { top:10px; right:139px; }
.area-preventivo { display:none; }

.navbar-inverse .navbar-nav > li > a { font-size:15px;  }
.navbar-inverse .navbar-nav > li > a {  background-color:transparent; }
.navbar-inverse .navbar-nav > li > a:hover { background-color:transparent; background-image:none; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { text-align:left; }
.nav > li > a { padding: 6px 6px; }
.navbar { background-color: transparent; min-height:0px; }
.navbar-collapse { border-top:0px; }
.navbar-nav { margin: 0px 0px 10px 10px;  }
.navbar-collapse { max-height: auto; }
.dropdown-menu { font-size:15px; }
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color: #ffffff; }

}


@media(min-width:768px) and (max-width:991px) {
.area-header { height:161px; }
.area-logo { top:30px; left:30px; }
.img-logo { width:270px; height:121; }
.area-telefono { top:92px; left:600px; }
.area-chiamaci { top:70px; left:630px; }
.area-preventivo { top:160px; right:10px; }

.navbar-inverse .navbar-nav > li > a { font-size:14px; }
.navbar { margin-top:173px; padding-right:200px;  }
.nav > li > a { padding: 0px 15px; }
.dropdown-menu { font-size:14px; }
.dropdown-menu > li > a { padding: 8px 8px; }
}


@media(min-width:992px) {	
.area-header { height:161px; }
.area-logo { top:30px; left:0px; }
.img-logo { width:170px; height:auto; }
.area-telefono { top:62px; left:800px; }
.area-chiamaci { top:40px; left:830px; }
.area-preventivo { top:130px; right:10px; }

.navbar-inverse .navbar-nav > li > a { font-size:16px; }
.navbar { margin-top:143px; padding-right:220px;  }
.nav > li > a { padding: 0px 29px; }
.dropdown-menu { font-size:16px; }
.dropdown-menu > li > a { padding: 8px 8px; }
}


@media(min-width:1200px) {	
.area-header { height:161px; }
.area-logo { top:30px; left:0px; }
.img-logo { width:270px; height:121; }
.area-telefono { top:92px; left:960px; }
.area-chiamaci { top:70px; left:990px; }
.area-preventivo { top:70px; right:0px; }

.navbar-inverse .navbar-nav > li > a { font-size:16px; }
.navbar { margin-top:90px; padding-right:350px;  }
.nav > li > a { padding: 0px 23px; }
.dropdown-menu { font-size:16px; }
.dropdown-menu > li > a { padding: 8px 8px; }
}

